Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 01:44:31 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Centre Point,

I am a regular customer and usually like the items at your store. 

However, I had ordered 2 days ago and received my order today. Order number is: 6262351028

I paid for delivery and also chose the option cash in Delivery. 

I am not happy with my entire order. The quality of the product is not good. 
I wish to return my entire order. 

Will I receive a refund for COD and shipping fee if I return all the items in store? 

I really hope I do, because I am not happy with any of the items. 

Looking forward to your reply. 

Thanks, 

Palvasha Nor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978895